HINO Bugs - Bug #1773

[ESS-OVERTIME] ESS Overtime tidak memposting data ke master data PA15.

10/28/2022 09:38 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date: 10/28/2022
Due date: 11/04/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 2.50 hours

Description

dear tim developer , mohon support nya untuk perbaikan pada ESS Overtime dimana saat ini setelah di approve oleh atasan, tidak
memposting data ke md15 ke kolom correctstatus dan retrodate.
History

#1 - 10/28/2022 10:26 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 11/01/2022 01:04 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
sdatatablefield : CorrectionStatus (default 1)
FieldPos : prc_post_MD_15 (tableEx diisi sesuain)

dan ada update custparam liat aja package di redmine Bug #1775
makasih

#3 - 11/17/2022 01:21 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
